#introduction
{
    float: left;

    margin-left: 20px;
    margin-right: 20px;
    
    padding-left: 10px;
    padding-right: 200px;
    padding-bottom: 10px;

    border-bottom: solid silver 1px;
}


#selection
{
    float: left;
    
    margin-left: 20px;

    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}


#selection a
{
    color: black;                       /* the entire box is a link, so no need to use blue text here */
}

#selection a:hover
{
    text-decoration: none;   
}


.project
{
    float: left;
    
    width: 200px;                       /* the padding and border is added to the width */
    min-height: 176px;

    margin-top: 10px;
    margin-right: 20px;
    margin-bottom: 10px;

    padding: 12px;
    padding-bottom: 10px;
    border: solid rgb(220, 220, 220) 1px;

    text-align: center;
    
    background-color: white;

    box-shadow: 3px 3px 5px 0px rgb(180, 180, 180); /* box-shadow: h-shadow v-shadow blur spread color inset; */
}